/* Global */

body {
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  font-size: 100%;
  line-height: 1.125em;
}

* {
  margin: 0;
  padding: 0;
  border: 0;
}

body {
  background: #f0eee0 url('../images/i-body.gif') repeat-x;
  color: #333;  
}

p, dl {
  font-size: 0.875em;
  margin: 1em 0;
}

a {
  color: #72476c;
}

a:hover {
  color: #c4c282;
}

h1 {
  font: normal 1.25em 'Trebuchet MS', Arial, sans-serif;
  color: #fff;
  display: block;
  background: #72476c url('../images/i-tagline.gif') no-repeat;
  line-height: 40px;
  text-align: right;
  padding: 0 20px;
}

h2 {
  font: normal 1.5625em 'Trebuchet MS', Arial, sans-serif;
  color: #72476c;
  border-bottom: #c7b5c4 solid 1px;
  padding: 5px 0;
  margin: 0 0 15px 0;
}

h3 {
  font: normal 1.5625em 'Trebuchet MS', Arial, sans-serif;
  color: #72476c;
  padding: 5px 0;
  margin: 0 0 15px 0;
}

h4 {
  font-size: 0.875em;
  text-transform: uppercase;
}

.right {
  float: right;
}

.left {
  float: left;
}

.clear:after {
  content: ".";
  height: 1px;
  display: block;
  clear: both;
  visibility: hidden;
}

.clr {
  clear: both;
}

dl dt {
  text-transform: uppercase;
}

dl dd {
  padding: 0 0 10px 10px;
}

/* Layout */

#constrain {
  width: 960px;
  margin: 0 auto;
  padding: 35px 180px 0 180px;
  background: transparent url('../images/i-lady.gif') no-repeat;
}

#wrapper {
  width: 920px;
  background-color: #fff;
  padding: 0 20px 20px 20px;
}

#header {
  height: 90px;
  margin: 0 0 20px 0;
}

#header img {
  display: block;
}

#content .column {
  width: 420px;
  float: left;
  margin: 0 40px 20px 10px;
}

#content .row {
  float: left;
  margin: 0 40px 20px 10px;
}

#content .doctors .row li{
  margin: 0 0 6px 0;
}

#content .contact {
  margin: 0 0 20px 0;
  background: transparent url('../images/i-contact.gif') repeat-x;
  padding: 0 20px;
  width: 410px;
}

#content .address {
  background: #72476c url('../images/i-address.gif') repeat-x;
  display: block;
  width: 190px;
  padding: 5px;
  text-align: center;
  color: #fff;
  float: right;
}

#content .address h2 a {
  color: inherit;
  text-decoration: none; 
}

#content .address h2 {
  border: none;
  color: #fff;
  margin: 0;
}

#content .address p {
  font-size: 0.75em;
}

#content .highlight {
  background: #c4c282 url('../images/i-highlight.gif') repeat-x;
  padding: 10px 20px 20px 20px;
}

#content .highlight h2 {
  color: #000;
  border-color: #ebe9b2;
}

#content .highlight ul {
  width: 400px;
  float: left;
  margin: 0 10px;
  color: #000;
  font-size: 0.875em;
}

#content .highlight li {
  list-style: none;
  background: transparent url('../images/g-list.gif') no-repeat 0 6px;  
  padding: 0 0 5px 15px;
}

#designer {
  text-align: center;
  margin: 60px 0 0 0;
}

#designer a {
  font-size: 0.75em;
  text-decoration: none;
  color: #c4c282;
  border-top: #c4c282 solid 1px;
}

#designer a:hover {
  color: #000;
}
